<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPCSURBVEhLlZTfT5pXGMffi14tu9z9LvYPrNuuNn4Ir1Zq
        URdXQmsJiELbmGYrRWgbG610w0YZ4vwxNVtBVqcZmiwFgQpV0Qtt7ZZq0lZ7pW6rzEAnFhSr8t05b19d
        XHXDb/J535yc83zf53nPcw7zb+l0OrejtXXma7v9V/suTbs0Ne3F4WidMRqNfXz4wWpvb0/ikHK73Wk+
        /GDZbLa/6OJkMpUVW1vboMnw4QfL4XCsUONUai0rqHFbW1uKDz9YjY2NXMb7mexH1hmTDXlxGONMJoOO
        jo6XfPj+8vl8J5xO5zbNYm1tPSs2N7fo5m1XV1cf423eVDgcPvf9rVtcJisrCSQSlNX/hK51uboxNDRU
        ytv8o56eHoXFYqknJXk9/f2Ix18gGv0TS0uUKJ5zLHHQMYXOR8l8LBbH3btDsFqtwbq6Gzc9Hs/rzOVy
        +VsDAwOJ+fmFTCwWy5AJBAJBDA764SP4AwFCEIEgJYBBv5+b83q9HOT3obevj3womqEeTpfrN85YIpG8
        S4K30+kNumcIEpPfny/tMjIyumdMuTc8vGccDg9zsemNDdy+3bMuFouPMBqNhh2NRDKJ1VUsLy+j3/MT
        giS7UCiEYWIwMvraeHx8HJGRCG90D35/AL0/9qKrswtfWb7E4uIikmsp3Lnj3VSr1e8x5itXLj6ansbq
        yyRX7rft7WhraYHdZsNNaz1u1FlQc+0arl6+jCrDJXx+4QLO6fXQqjVQlZ6G8uRJyPLyQE4s1tNpRMbG
        MuTuOMHU1FzvnF9YwDopo95qhcloxFWTGUaDAV8Qk8rz56Ev16FMrYbqdCmUCgU+K/4URXI5CmQyHGNZ
        fPTBUZDKsUnadHZ2DmazuYpRqVTeublnXInFxcUQfixAnjQPudJc5EpYsDkspGIJh4SQI8pBjlAMsVAE
        kUAE4SdCfPj+UQgEAvxBumZ6egakIRwMMZt4MPULHj+ZhVAoJOWdgbZMi/KycpRrKRUcFSTrHXTleugq
        9NBXnIVOdxZajRZSqRRPZ59hNDIGlmV/YPLz879paGhI2ZuaUscLjr/q6uxEd7cLpG3gdP4/7m43mh0O
        SFl2w9HcnLpeV5ckXXGRIY93SBkykUhUUFJSEp2YmMD9B/cxOTmZFVMPpxAKh1BYWPiUeMmoF3m/zfXy
        jpRK5XIymSSnKZY18XicHP8VFBUVPeJt3lRlZWWcNjq9sbJlR6R39zeura090tLS8opfd2iRyz7GW+0V
        PYanzpz6rspU5TNcMvx8GEwmk1+hUNh4KyKG+RujV7cwqhd8FAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAATWSURBVEhLhVR7UJRVFD+fwC7L8tp4Lq9ll/cqC8uCoDGi
        Q0O8rEnRUVMxk2qqMUasppoR4o9CxkagFCvRQhqs8YEPQh4hpYGKD0DAUQlCMJUhqGEGhXX6db7lGycD
        9Dfzm+/ee8753XvPPeej/2O3jZ3xmFweKE2fisv29m4HXNwTpensKFOpUo6rVPHS9KlodXYOr/TRrpGm
        M2M10dKhg1UYLSrGQaIl0vKs2EcU05eZibv7KrGOKEtafhy+RBsKQsKA3jtA9284O28ejhCtlMzTwBun
        NoTqgZomoPkKdodHwJ9oq2R+hK1vBIUCBSV4mLsd5vydwK4ytEaZcJjoLcnnEfbzIc7NNQA798C840s8
        zNsBFO/FNmM02FzAtKEloaaKyvwiIGcbJlZswGhKBv5MzsD9jZuBvO24GhmFA0R5FkXG50TvXxBF3/kA
        D5gjy9ZhNG0lHqzOAl7PQfmiVDxniD1Ka4PiGkve/RgTazbBrAnBrZAIDOqjMBhmxPCiZJhXZaIrLAx1
        ocGFVX5+uec1OkykL2exDNyOjLP4DjAnQ3izZxNREp2ATcaELgonJxUfpDj+GRdMhpswJpfjuq0CPUol
        btrZ4fb8OIzFxuKv/E8x/GY2Rtw9MBgUjB5nZ/TYsY/SDiO2toDaG6tULmIqDsfKPTjdU1Aw85azYdjT
        C71EOMtsYV7w8EB7ZCTuJKdgINyAdj79eXt7i+1XZjdzxNoGr/ImrMHpJxdR8L+w0RFtXsUO19w9UccB
        lcwjc+agNjgYjTEx+MloxCmtFkcEAT+w7RSzTaHAa3IFQog+Yw37KanpsFpI9HK2TDHZofbBKRb4joNF
        ke/FryQojk/wuMVGhhwbuXkx0Ud6IpmkMTteIVrbmpSGi1yn5TIZ9rIQ39HCMuZXzGau+eboBdhM9IkU
        9mQUy+UBuxSK/ku6QNT4+GI3X7VUEhO5h1nCrOCH7YiLQ5lSOVYkkwVJ4TOj1Foxv8LBGW1+/jiu0+Eb
        fm3x6twkFnIn4pA0/lb8Ojqic54BFU6O2GVry1mcAaVWVqlHnVXoDghGjVqNY5wC8QHrmbXMXq0OQ0sS
        0ejggDp+UNEmblTj4oLrhkhU8beQaIUkNwXurMyTvPu1wCA0+vig1srKUm7NzHPMuxzU/3wq+l5chr9j
        otHOt2mxtsYZtomVUSvGhoaijnuBS+Nti2jHlvcKb27MQpunJxq9vNDEp2ll5yvMbn75cS81urjMapyc
        fqy2V5S3e3vBnJCAPi7BK2wXfU8zG11d0eGvxVV9OI5GmIqoJTml/17mBnREROCsSmURvMYBv/Pj/DNX
        j8sRBpxUKmtvELld5FqvEoT9Lb4+QHo67mk06GJfMeYX8UCu7rhlMqEtPmGSmvX6QH6g4+06Lf6Ij7e0
        8RDnEZFG/MwCDYJw6BKRl+V6jDYiZb0gFJ3mlOGFpRjx9sZ1Fh701aCbf7Un5PLLZ9Rqk8WZC96Nnct7
        XVUYX7AQSEtHvZsrWgShjFt2Wov2Edly/nPFR0ZSEsY5x/0BOjTJZE1cNRrJbQpVRA6XBPrifs4WNLy0
        HJ2CsLPzCS0qpoVTkF2t8YN5/Xq0CUI159pVMj8OzqO8zNv74oDR8LU4lpZnBf91rPq1vh9WBgTeEFMk
        LTOI/gXqJmaCRb2BWgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="PrintDocument1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>412, 18</value>
  </metadata>
  <metadata name="PrintDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>552, 18</value>
  </metadata>
</root>